# Editor configuration, see http://editorconfig.org
root = true

[*]
insert_final_newline = true
indent_style = tab
indent_size = 2
charset = utf-8
trim_trailing_whitespace = true

[*.elm]
indent_style = space
indent_size = 4

[*.md]
max_line_length = off
trim_trailing_whitespace = false

[*.yml]
indent_style = space
indent_size = 2

[*.yaml]
indent_style = space
indent_size = 2

[*{.scss,.less}]
indent_style = tab

[Makefile]
indent_style = tab
indent_size = 4

[*.json]
indent_style = space
indent_size = 2
